## libcql-parser-perl 1.10

=== debian/changelog ===
libcql-parser-perl (1.10-1) unstable; urgency=low

  * Initial Release. (closes: #636378)

 -- Ben Webb <bjwebb67@googlemail.com>  Fri, 05 Aug 2011 15:41:37 +0000
