=== debian/control ===
Source: libcql-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-perl, libclone-perl,
 libstring-tokenizer-perl, libtest-exception-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ben Webb <bjwebb67@googlemail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CQL-Parser/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcql-parser-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcql-parser-perl.git

Package: libcql-parser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl,
 libclone-perl, libstring-tokenizer-perl
Description: Common Query Language parser
 CQL::Parser is a base class for boolean nodes in a CQL parse tree. See
 CQL::AndNode and CQL::OrNode. CQL::BooleanNode inherits from CQL::Node.
 Typically you'll want to use CQL::AndNode or CQL::OrNode to instantiate the
 object.
