## libcql-parser-perl 1.12

=== debian/changelog ===
libcql-parser-perl (1.12-1) unstable; urgency=low

  [ Xavier Guimard ]
  * New upstream version
  * Remove debian/patches/manpage_spelling.patch (now included in upstream)
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (format and Module::Install copyright)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 24 Nov 2012 18:46:25 +0100
