=== debian/watch ===
version=3
http://search.cpan.org/dist/CQL-Parser/   .*/CQL-Parser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
