=== debian/control ===
Source: libcql-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libclass-accessor-perl,
                     libclone-perl,
                     libstring-tokenizer-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcql-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcql-parser-perl.git
Homepage: https://metacpan.org/release/CQL-Parser

Package: libcql-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclone-perl,
         libstring-tokenizer-perl
Description: Common Query Language parser
 CQL::Parser is a base class for boolean nodes in a CQL parse tree. See
 CQL::AndNode and CQL::OrNode. CQL::BooleanNode inherits from CQL::Node.
 Typically you'll want to use CQL::AndNode or CQL::OrNode to instantiate the
 object.
