=== debian/watch ===
version=4
https://metacpan.org/release/CQL-Parser   .*/CQL-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
